@media screen and (max-width: 768px) {
  .container-form {
    width: auto !important;
  }
  .header-top {
    .list-language {
      margin-right: 10px !important;
    }
  }
  // res menu
  .menu-top {
    padding: 9px 10px;
    .bg-light {
      width: 100%;
      position: absolute;
      left: 0;
      top: 60px;
      padding: 0;
      z-index: 9;
      .navbar-nav {
        width: 100%;
        background: rgba(187, 24, 57, 0.96) !important;
        top: 43px;
        padding: 10px 35px 10px 35px;
        position: relative;
        .nav-item {
          color: #fff;
          font-weight: bold;
          width: 100%;
          text-align: center;
          margin: 0;
        }
        .active {
          color: #e9a900;
        }
      }
      .navbar-toggler {
        position: absolute;
        right: 35px;
        top: -10px;
      }
    }
    .btn-toget {
      display: block !important;
      i {
        font-weight: bold;
        font-size: 30px;
        color: #000;
        line-height: 2;
      }
    }
    .login-info {
      position: absolute;
      top: 0;
      left: 25px;
      margin-top: 5px !important;
    }
  }
  // end res menu

  // res form login

  .form-login {
    top: -100px;
    .form-site {
      .header-form {
        padding: 0 35px;
        position: relative;
        .bg-light {
          width: 100%;
          position: absolute;
          left: 0;
          top: 60px;
          padding: 0;
          z-index: 9;
          .navbar-nav {
            width: 100%;
            background: rgba(15, 120, 169, 0.96) !important;
            top: 20px;
            padding: 10px 35px 10px 35px;
            .nav-item {
              color: #fff;
              font-weight: bold;
              width: 100%;
              text-align: center;
              margin: 0;
            }
          }
          .navbar-toggler {
            position: absolute;
            right: 35px;
            top: -50px;
          }
        }
      }
      .body-form {
        padding: 50px 20px;
        height: auto;
        .btn-submit {
          height: 100%;
        }
      }
    }
    .card-content {
      .card {
        position: inherit !important;
      }
      .text {
        margin-top: 20px;
      }
    }
  }
  .footer-container {
    padding: 20px;
    .copyright {
      float: left !important;
    }
  }
}
// end res from login

@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .menu-top .nav-item {
    margin: 0 20px !important;
  }
  .footer-container {
    padding: 20px 20px;
  }
}

// res <768

@media screen and (max-width: 767px) {
  .form-login .form-site {
    .btn-submit {
      margin-top: 20px;
    }
  }
}
@media screen and (max-width: 1000px) {
  .menu-top {
    .bg-light .navbar-toggler {
      top: -10px;
    }
    .login-info {
      position: absolute;
      top: 0;
      left: 25px;
      margin-top: 5px !important;
    }
  }
}
@media screen and (min-width: 1024px) and (max-width: 1368px) {
  .createnew-campaign .content-campaign {
    padding: 0 15px;
  }
  .fistar-search-template .content-fistarsearch .content-search {
    padding: 0 15px;
  }
  .tab-sns .matching-fistar-track .tab .tab-list .tab-item .tab-link {
    padding: 15px 40px;
  }
  .mypage-partner .content-mypage-partner {
    padding: 0 15px;
  }
  .fistar-dashbord .q-a-fistar .q-a-header .message-q-a .item .message {
    padding: 20px 10px;
  }
  .fistar-dashbord .q-a-fistar .q-a-header .message-q-a .item-a .message-a {
    padding: 20px 10px;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1368px) {
  .fistar-dashbord .q-a-fistar .left {
    height: 171vh;
  }
  .fistar-dashbord .q-a-fistar .right {
    height: 171vh;
  }
}
@media screen and (max-width: 767px) {
  .fistar-search-template
    .content-fistarsearch
    .top-fistar-search
    .form-search {
    justify-content: center !important;
  }
}
